cap_deth_port27.jpg=Punta Alta
cap_deth_port11.jpg=Montardo
cap_deth_port09.jpg=Estany de les Mangades - Estany de Monges - Estany del Port de Caldes
cap_deth_port04.jpg=Port de Caldes - Tuc deth Cap deth P&#242;rt
cap_deth_port14.jpg=Cirque de Colom&#232;rs
cap_deth_port16.jpg=Vers Moredo
cap_deth_port18.jpg=Vers Besiberri
cap_deth_port10.jpg=Tuc de Ribereta
cap_deth_port05.jpg=Pic dera L&#242;ssa
cap_deth_port08.jpg=Punta d&#39;Harl&#233; - Pa de Sucre - Estany de Monges
cap_deth_port03.jpg=La traditionnelle photo prise du barrage
cap_deth_port19.jpg=Port de Caldes
cap_deth_port07.jpg=Montardo dans les nuages - Estany del Port de Caldes
cap_deth_port02.jpg=Enfin beaucoup d&#39;eau dans les lacs
cap_deth_port20.jpg=Estany de Travessani
cap_deth_port28.jpg=Tuc Gran de Sandrosa
cap_deth_port12.jpg=Tuc de Ribereta
cap_deth_port13.jpg=Estanh de Ribereta de Baish
cap_deth_port26.jpg=Montardo - Tuc de Ribereta
cap_deth_port06.jpg=Vers Punta d&#39;Harl&#233; - Pa de Sucre
